| 1.0.0 API documentation

Typedefs
vector_double4_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef vec< 4, double, highp > | highp_dvec4
| 4 components vector of high double-qualifier floating-point numbers. More...
typedef vec< 4, double, lowp > | lowp_dvec4
| 4 components vector of low double-qualifier floating-point numbers. More...
typedef vec< 4, double, mediump > | mediump_dvec4
| 4 components vector of medium double-qualifier floating-point numbers. More...

## Detailed Description

Core features

Definition in file vector_double4_precision.hpp.